Results 1 to 6 of 6

Thread: Gaiiis i messed *cries*

  1. #1

    Gaiiis i messed *cries*

    No I really did I updated my Wii then uninstalled the IOS file i had on it then tryed to install wiigators new ios file but couldnt I keep GETTING ERROR messages, Pleaseeeee help me out here im seriously feaking out here.

  2. #2
    I installed wiigators cIOS file then the it started to download then i went to the launcher menu and got error messages.

  3. #3
    Quote Originally Posted by sahduk View Post
    I installed wiigators cIOS file then the it started to download then i went to the launcher menu and got error messages.
    :X

    You're going to have to wait, if you updated to Rev2.

  4. #4
    If You have 3.3v2

    go here --> Breakell20's Portal

    Then Click On The WiiHacks Picture

    there i have included all the neccessary files and possibly more.

    start by opening the "3.3v2 Downgrade Instructions.txt"

    and follow those instructions.

    then you will be able to install WADS and more!

    (THERE ARE NO VIRUSES SO DONT WORRY!)

    it will work, if it doesnt you didnt follow the instructions properly.

    and BTW thats my little site, sorry for advertising it BUT its kinda good because it hasa few rare files that you WILL need and are very hard to find.

    ENJOY.

    And YES Before You Ask I Am Still On 3.3Ev2 but with it unlocked so ALL WADS etc... work (i installed cIOS aswell )

  5. #5
    thanks everyone, but i managed to get past the update, I shoulda said something right after I did it. I used the anytitle deleter and the downgrader apps to fix it

  6. #6
    ok, you got Cios?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •